/* Author Css */
.author-page-wrap {
    float: left;
    width: 100%;
}
.n-bg {
    background: #0064a8;
    padding: 40px 0px 40px;
}
.drive-results-video-decor img {
    border-radius: 25px;
    border: 3px solid #fff;
	width: 100%;
}
.author-name {
    font-size: 24px;
    color: #ffffff;
    margin:20px 0px 20px;
	font-weight:bold;
}

.author-profession-title {
    font-size: 18px;
    margin-bottom: 12px;
    color: #333333;
}

.author-banner .author-profession-title {
    color: #ffffff;
}


.tick-list,
.side-tick-list {
    margin-bottom: 10px;
		padding-left:0px;
}

.author-profession-title .fa-link,
.author-profession-title .fa-check,
.author-profession-title .fa-briefcase,
.author-profession-title .fa-star,
.author-profession-title .fa-graduation-cap {
    margin-right: 10px;
}
.author-banner .tick-list li{
	color: #ffffff;
}
.tick-list li {
    display: flex;
    gap: 10px;
    align-items: center;
    color: #333333;
	margin:0px;
    margin-bottom: 10px;
}

.author-detail-wrap ul li a {
    color: #45474D;
}

.author-detail-wrap ul li a{
		font-size: 18px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #0a66c2;
		border-radius:50%;
		display:flex;
		align-items:center;
		justify-content:center;
		color:#0a66c2;
   
}
.author-detail-wrap ul li a{
    border: 1px solid #ffffff !important;
	color:#ffffff;
   
}

.sidebar-author {
    background: #f4f4f4;
    padding: 20px;
}
.side-tick-list li {
    display: flex;
	margin:0px;
}
.sidebar-author .flex {
    justify-content: start;
}
.author-info {
    padding: 40px 0px;
}
.sidebar-author .sidebar-block {
    margin-bottom: 20px;
}
.author-section-wrap .author-section {
    display: flex;
    gap: 20px;
}
.author-img img {
    width: 75px;
    height: 75px;
    overflow: hidden;
    border-radius: 50%;
    display: inline-block;
    max-width: 90px;
    object-fit: cover;
}
.author-social a{
		font-size: 18px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #0a66c2;
		border-radius:50%;
		display:flex;
		align-items:center;
		justify-content:center;
		color:#0a66c2 !important;
	text-decoration:none !important;
   
}
.author-name-detail {
    color: #333333;
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 25px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
}

.author-title-detail a {
    font-size: 18px !important;
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
	color:#333333 !important;
}
.sidebar-author .side-tick-list li{
	position: relative;
    padding-left: 35px;
    margin-bottom: 0;
    font-size: 14px;
	margin:0px;
    margin-bottom: 10px;
}
.sidebar-author .side-tick-list li:before{
	content: "\f00c";
    left: 5px;
    font-family: 'FontAwesome';
    font-weight: 600;
    position: absolute;
}
.author-section-wrap {
    margin-bottom: 25px;
}
.author-box {
    border: 1px solid #cdcbcbbf;
    margin: 30px 0px;
    padding: 40px 60px 20px;
}


 .author-content-wrap ul li a,
 .author-content-wrap .tick-list li,
 .author-content-wrap .author-profession-title,
 .author-content-wrap .author-name,
.sidebar-author .author-name,
.sidebar-author ul li a,
 .sidebar-author .tick-list li,
 .sidebar-author .author-profession-title {
    color: #333333 !important;
}

.faq-questions {
    position: relative;
}

.faq-toggle {
    display: block;
    position: relative;
    padding-right: 30px;
	text-decoration:none;
	color:#333;
}
.faq-toggle:hover {
	text-decoration:none;
	color:#333;
}



.faq-toggle:after {
    content: "+";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    font-weight: bold;
}

.faq-toggle:not(.collapsed):after {
    content: "−";
}
section.faq-section {
    float: left;
    margin: 30px 0px;
}
.faq-section .sec-title {
    margin-bottom: 25px;
}